.zoom-fade-enter-active,
.zoom-fade-leave-active {
    transition: transform .35s, opacity .28s ease-in-out;
}

.zoom-fade-enter {
    transform: scale(0.97);
    opacity: 0;
}

.zoom-fade-leave-to {
    transform: scale(1.03);
    opacity: 0;
}
